span.mf-req {
    color: red;
}

div.mf-ok-text {
    color: green;
    font-weight: bold;
    padding-bottom: 1em;
}

.captcha-img {
    float: left;
    height: 65px;
    width: 200px;
    overflow: hidden;
    margin-bottom: 10px;
}

#captcha_word {
    height: 36px;
    padding-left: 5px;
    width: 170px;
    font-size: 18px;
    border: 1px solid #DEDEDE;
}